/* Localized versions of Info.plist keys */

CFBundleName = "Revolution Meta-Data Importer";
CFBundleShortVersionString = "2.6";
CFBundleGetInfoString = "Revolution Meta-Data Importer Version 2.6, Copyright (c) 2005 Runtime Revolution";
NSHumanReadableCopyright = "Copyright (c) 2005 Runtime Revolution";
